Expand Posology and all product fields with size 2048 twice!

08/09/2016 11:58 AM - Oleksii Kurasov

Status: Closed Start date: 08/09/2016

Priority: Immediate Due date: 08/10/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Still not fit! Example is in Attachment

Do not forgot to fix entity's restrictions if exist!

History

#1 - 08/09/2016 12:54 PM - Oleksii Kurasov

- File posologyLong.docx added

- Description updated

#2 - 08/09/2016 12:58 PM - Oleksii Kurasov

- Subject changed from Expand Posology and method of administration as well as Proposed indication to use + 1000 chars to Expand Posology and

all product fields with size 2048 twice!

- Description updated

#3 - 08/11/2016 06:06 AM - Oleksii Kurasov

- Status changed from New to Closed

4096 from now. It required to change in 4 places - table product, entity Product, form Proddetails.xhtml, Prodadddetails.xhtml

Files

posologyLong.docx 12 KB 08/09/2016 Oleksii Kurasov
